<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CalendarIconDateStyle</key>
	<string>
		font-family: Helvetica; 
		font-size: 20px;
		margin-top: 6px;
		margin-left: 0px;
                color: #72819c;
  		text-shadow: 0px 1px 1px rgba(0,0,0,0.6);
    	</string>
	<key>CalendarIconDayStyle</key>
	<string>	
		position:absolute;
		font-family: HelveticaNeue-Light; 
		width: auto;
		height: auto;
		padding-top: 10px;
		font-size: 1px;
		font-weight:100;
		text-align: center;
		color: transparent;
	</string>
        <key>IB-MaskIcons</key>
	<true/>
</dict>
</plist>
